CVE-2008-7266

2010-11-26T20:00:00
ID CVE-2008-7266
Type cve
Reporter cve@mitre.org
Modified 2018-10-11T20:58:00

Description

Cross-site scripting (XSS) vulnerability in an unspecified Shockwave Flash file in RSA Adaptive Authentication 2.x and 5.7.x allows remote attackers to inject arbitrary web script or HTML via unknown vectors.